<?php
$type = 'TrueType';
$name = 'Roboto-Medium';
$desc = array('Ascent'=>750,'Descent'=>-250,'CapHeight'=>711,'Flags'=>32,'FontBBox'=>'[-732 -271 1170 1056]','ItalicAngle'=>0,'StemV'=>70,'MissingWidth'=>249);
$up = -73;
$ut = 49;
$cw = array(
	chr(0)=>249,chr(1)=>249,chr(2)=>249,chr(3)=>249,chr(4)=>249,chr(5)=>249,chr(6)=>249,chr(7)=>249,chr(8)=>249,chr(9)=>249,chr(10)=>249,chr(11)=>249,chr(12)=>249,chr(13)=>249,chr(14)=>249,chr(15)=>249,chr(16)=>249,chr(17)=>249,chr(18)=>249,chr(19)=>249,chr(20)=>249,chr(21)=>249,
	chr(22)=>249,chr(23)=>249,chr(24)=>249,chr(25)=>249,chr(26)=>249,chr(27)=>249,chr(28)=>249,chr(29)=>249,chr(30)=>249,chr(31)=>249,' '=>249,'!'=>268,'"'=>324,'#'=>610,'$'=>568,'%'=>734,'&'=>639,'\''=>169,'('=>349,')'=>353,'*'=>442,'+'=>557,
	','=>220,'-'=>328,'.'=>279,'/'=>396,'0'=>568,'1'=>568,'2'=>568,'3'=>568,'4'=>568,'5'=>568,'6'=>568,'7'=>568,'8'=>568,'9'=>568,':'=>265,';'=>238,'<'=>508,'='=>560,'>'=>521,'?'=>486,'@'=>895,'A'=>666,
	'B'=>631,'C'=>653,'D'=>653,'E'=>565,'F'=>549,'G'=>681,'H'=>710,'I'=>282,'J'=>555,'K'=>630,'L'=>541,'M'=>875,'N'=>710,'O'=>690,'P'=>639,'Q'=>690,'R'=>624,'S'=>604,'T'=>607,'U'=>652,'V'=>647,'W'=>880,
	'X'=>633,'Y'=>609,'Z'=>602,'['=>274,'\\'=>418,']'=>274,'^'=>427,'_'=>451,'`'=>322,'a'=>541,'b'=>563,'c'=>523,'d'=>564,'e'=>537,'f'=>354,'g'=>567,'h'=>555,'i'=>255,'j'=>250,'k'=>522,'l'=>255,'m'=>870,
	'n'=>556,'o'=>569,'p'=>563,'q'=>568,'r'=>352,'s'=>516,'t'=>333,'u'=>556,'v'=>495,'w'=>743,'x'=>503,'y'=>487,'z'=>503,'{'=>335,'|'=>251,'}'=>335,'~'=>665,chr(127)=>249,chr(128)=>568,chr(129)=>249,chr(130)=>226,chr(131)=>352,
	chr(132)=>379,chr(133)=>706,chr(134)=>545,chr(135)=>575,chr(136)=>487,chr(137)=>957,chr(138)=>604,chr(139)=>306,chr(140)=>963,chr(141)=>249,chr(142)=>602,chr(143)=>249,chr(144)=>249,chr(145)=>219,chr(146)=>217,chr(147)=>385,chr(148)=>388,chr(149)=>349,chr(150)=>645,chr(151)=>773,chr(152)=>480,chr(153)=>629,
	chr(154)=>516,chr(155)=>301,chr(156)=>903,chr(157)=>249,chr(158)=>503,chr(159)=>609,chr(160)=>249,chr(161)=>265,chr(162)=>561,chr(163)=>588,chr(164)=>702,chr(165)=>609,chr(166)=>248,chr(167)=>621,chr(168)=>440,chr(169)=>783,chr(170)=>446,chr(171)=>485,chr(172)=>553,chr(173)=>328,chr(174)=>783,chr(175)=>482,
	chr(176)=>380,chr(177)=>537,chr(178)=>370,chr(179)=>370,chr(180)=>326,chr(181)=>591,chr(182)=>491,chr(183)=>282,chr(184)=>258,chr(185)=>354,chr(186)=>457,chr(187)=>485,chr(188)=>727,chr(189)=>771,chr(190)=>792,chr(191)=>486,chr(192)=>666,chr(193)=>666,chr(194)=>666,chr(195)=>666,chr(196)=>666,chr(197)=>666,
	chr(198)=>940,chr(199)=>653,chr(200)=>565,chr(201)=>565,chr(202)=>565,chr(203)=>565,chr(204)=>282,chr(205)=>282,chr(206)=>282,chr(207)=>282,chr(208)=>668,chr(209)=>710,chr(210)=>690,chr(211)=>690,chr(212)=>690,chr(213)=>690,chr(214)=>690,chr(215)=>533,chr(216)=>690,chr(217)=>652,chr(218)=>652,chr(219)=>652,
	chr(220)=>652,chr(221)=>609,chr(222)=>599,chr(223)=>613,chr(224)=>541,chr(225)=>541,chr(226)=>541,chr(227)=>541,chr(228)=>541,chr(229)=>541,chr(230)=>844,chr(231)=>523,chr(232)=>537,chr(233)=>537,chr(234)=>537,chr(235)=>537,chr(236)=>263,chr(237)=>263,chr(238)=>263,chr(239)=>263,chr(240)=>582,chr(241)=>556,
	chr(242)=>569,chr(243)=>569,chr(244)=>569,chr(245)=>569,chr(246)=>569,chr(247)=>571,chr(248)=>567,chr(249)=>556,chr(250)=>556,chr(251)=>556,chr(252)=>556,chr(253)=>487,chr(254)=>574,chr(255)=>487);
$enc = 'cp1252';
$uv = array(0=>array(0,128),128=>8364,130=>8218,131=>402,132=>8222,133=>8230,134=>array(8224,2),136=>710,137=>8240,138=>352,139=>8249,140=>338,142=>381,145=>array(8216,2),147=>array(8220,2),149=>8226,150=>array(8211,2),152=>732,153=>8482,154=>353,155=>8250,156=>339,158=>382,159=>376,160=>array(160,96));
$file = 'Roboto-Medium.ttf';
$originalsize = 20296;
?>
